﻿.about-box{
    width: 100%;
    height: 100vh;
    overflow: hidden;
    display: block;
    position: relative;
    padding: 50px;
    box-sizing: border-box;
}
.about-info-title{
    font-size: 26px;
    font-family: 'cwTeXFangSong';
    letter-spacing: 2px;
    color: #FFF;
}
.about-info-box{
    position: relative;
    z-index: 1;
    box-sizing: border-box;
}
.about-info-article{
    display: block;
    width: 750px;
    max-width: 100%;
}
.about-info-article-title{
    font-size: 16px;
    color: #FFF;
    display: block;
    margin-bottom: 20px;
    line-height: 2;
    letter-spacing: 2px;
}
.about-info-article-title2{
    font-size: 20px;
    color: #FFF;
    display: block;
    margin-bottom: 20px;
}
.about2 .about-info-article-title{
    margin-bottom: 0px;
}
.about-info-article-title span{
    margin-left: 10px;
}
.about-info-p{
    font-size: 14px;
    color: #FFF;
    display: block;
    margin-bottom: 20px;
    line-height: 2;
    letter-spacing: 1px;
    text-align: justify;
}
.about-bg{
    position: absolute;
    top: 0;
    left: 0;
    transition: all .3s linear;
    width: 100%;
    height: 120%;
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
    background-image: url('../img/about-banner.jpg');
}
.about-title-line{
    width: 200px;
    max-width: 100%;
    height: 1px;
    display: block;
    background-color: #FFF;
    transition: all .3s linear;
    margin-bottom: 20px;
    transform: scale(0, 1);
    transform-origin: left;
}
.about-info-article-list{
    color: #FFF;

}
.about-info-article-list-title{
    display: inline-block;
    width: 149px;
    max-height: 100%;
    letter-spacing: 2px;
    font-size: 16px;
}
.about-info-article-list-box{
    font-size: 0;
}
.about-info-article-list-title span{
    width: 25px;
    height: 25px;
    max-height: 100%;
    display: inline-block;
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
    background-image: url(../img/icon1.png);
    margin-right: 10px;
}
.about-info-article-list> span{
     display: inline;
     width: calc(100% - 149px);
    letter-spacing: 2px;
    font-size: 14px;
}
.about-info-article-list{
    margin-bottom: 10px;
}
.about2 .about-info-article{
    width: 900px;
}